local fn = _gn(0x63DFA6810AD78719)
--- SET_CAM_ROT
-- @param cam :
-- @param rotX :
-- @param rotY :
-- @param rotZ :
-- @param rotationOrder :
function Global.SetCamRot(cam, rotX, rotY, rotZ, rotationOrder)
	return _in2(fn, cam, rotX, rotY, rotZ, rotationOrder)
end
